#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: PSQueue
version: 1.1
id: PSQueue-1.1-5f123c17086233ee6be9c8bf062c8f17

license: BSD3
copyright:
maintainer: Scott E. Dillard <sedillard@gmail.com>
stability: Experimental
homepage:
package-url:
synopsis: Priority Search Queue
description: A /priority search queue/ efficiently supports the
             opperations of both a search tree and a priority queue. A
             '\''Binding'\'' is a product of a key and a priority.  Bindings
             can be inserted, deleted, modified and queried in
             logarithmic time, and the binding with the least priority
             can be retrieved in constant time.  A queue can be built
             from a list of bindings, sorted by keys, in linear time.
category: Data Structures
author: Ralf Hinze
exposed: True
exposed-modules: Data.PSQueue
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/PSQueue-1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/PSQueue-1.1
              /usr/local/lib
hs-libraries: HSPSQueue-1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/PSQueue-1.1/html/PSQueue.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/PSQueue-1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
